Compiling pyd

Ken Seergobin kseergobin at sympatico.ca
Wed Jan 16 04:19:04 CET 2002


X-No-archive:yes

My recent attempt to compile the grabscreen (effbot.org/pil) pyd with
MSVC6.0 has met failure.  The distributed archive has been compiled for
python20, but my installation is python21.  As such I encounter the "module
could not be found" error.  Either a recipe on how to compile this module or
an updated version would be appreciated.

Thanks.





More information about the Python-list mailing list